<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="64dp"
    android:height="64dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M512,96L192,352v512h192V704h256v160h192V352L512,96zM512,160l256,192v448h-128V640H384v160H256V352L512,160z"
      android:fillColor="@color/future_tech_accent"
      android:strokeWidth="1"
      android:strokeColor="@color/future_tech_accent"/>
</vector>
